### Name: mi.binary
### Title: Elementary function: Bayesian logistic regression to impute a
###   binary variable.
### Aliases: mi.binary-class mi.binary plot,mi.binary-method
###   plot,mi.binary,ANY-method resid,mi.binary-method
###   residuals,mi.binary-method
### Keywords: models aplot dplot hplot

### ** Examples

  # true data
  x <- rnorm(100,0,1) # N(0,1)
  y <- rbinom(100,1,invlogit(1+2*x)) # y ~ Bin(1,invlogit(1 + 2*x)
  # create artificial missingness on y
  y[seq(1,100,10)]<-NA
  dat.xy <- data.frame(x,y)
  # imputation
  mi.binary(y~x, data = dat.xy)



